/*     17061 : 타이틀 텍스트      */
.title__17061__ {font-size:0}
.title__17061__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__17061__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17061__.style_top p {padding-top:10px}
.title__17061__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__17061__.style_right p {padding-right:14px}
.title__17061__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__17061__.style_bottom p {padding-bottom:12px}
.title__17061__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__17061__.style_left p {padding-left:14px}
.title__17061__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__17061__.style_circle1 p {padding-left:18px}
.title__17061__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17061__.style_circle2 p {padding-left:18px}
.title__17061__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17061__ p {font-size:20px}
	.title__17061__.style_top p:before {width:20px}
	.title__17061__.style_right p:before {height:20px}
	.title__17061__.style_bottom p:before {width:20px}
	.title__17061__.style_left p:before {height:20px}
}

/*     17060 : 이미지 리스트      */
.img_tile__17060__ {overflow:hidden;}
.img_tile__17060__:after {content:''; display:block; clear:both;}
.img_tile__17060__ * {box-sizing:border-box;}
.img_tile__17060__ .img_inner {margin:0 -10px;}
.img_tile__17060__ .item {float:left; width:100%; position:relative;}
.img_tile__17060__ .item a {display:block; text-decoration:none;}
.img_tile__17060__ .item .item_inner {padding:10px;}
.img_tile__17060__ .figure {display:block; text-align:center;}
.img_tile__17060__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__17060__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__17060__ .caption > span {display:block;}
.img_tile__17060__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#004c82; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__17060__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__17060__ .item {width:100%;}
.col_m_2__17060__ .item {width:50%;}
.col_m_3__17060__ .item {width:33.3333%;}
.col_m_4__17060__ .item {width:25%;}
.col_m_1__17060__ .item,
.col_m_2__17060__ .item2n,
.col_m_3__17060__ .item3n,
.col_m_4__17060__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__17060__ .img_inner {margin:0 -15px;}
	.img_tile__17060__ .item .item_inner {padding:15px;}
	.img_tile__17060__ .caption {margin-top:15px;}
	.img_tile__17060__ .caption > span.subject {padding:8px 15px;}
	.img_tile__17060__ .caption > span.content {margin-top:15px;}

	.col_m_1__17060__ .item,
	.col_m_2__17060__ .item2n,
	.col_m_3__17060__ .item3n,
	.col_m_4__17060__ .item4n {clear:none;}

	.col_t_1__17060__ .item {width:100%;}
	.col_t_2__17060__ .item {width:50%;}
	.col_t_3__17060__ .item {width:33.3333%;}
	.col_t_4__17060__ .item {width:25%;}
	.col_t_5__17060__ .item {width:20%;}
	.col_t_6__17060__ .item {width:16.6666%;}
	.col_t_1__17060__ .item,
	.col_t_2__17060__ .item2n,
	.col_t_3__17060__ .item3n,
	.col_t_4__17060__ .item4n,
	.col_t_5__17060__ .item5n,
	.col_t_6__17060__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__17060__ .img_inner {margin:0 -20px;}
	.img_tile__17060__ .item {padding:20px;}
	.img_tile__17060__ .caption {margin-top:20px;}
	.img_tile__17060__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__17060__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__17060__ .caption > span.subject {font-size:14px;}
	.text_sml__17060__ .caption > span.content {font-size:13px;}
	.text_med__17060__ .caption > span.subject {font-size:16px;}
	.text_med__17060__ .caption > span.content {font-size:14px;}
	.text_big__17060__ .caption > span.subject {font-size:18px;}
	.text_big__17060__ .caption > span.content {font-size:15px;}

	.col_t_1__17060__ .item,
	.col_t_2__17060__ .item2n,
	.col_t_3__17060__ .item3n,
	.col_t_4__17060__ .item4n,
	.col_t_5__17060__ .item5n,
	.col_t_6__17060__ .item6n {clear:none;}

	.col_pc_1__17060__ .item {width:100%;}
	.col_pc_2__17060__ .item {width:50%;}
	.col_pc_3__17060__ .item {width:33.3333%;}
	.col_pc_4__17060__ .item {width:25%;}
	.col_pc_5__17060__ .item {width:20%;}
	.col_pc_6__17060__ .item {width:16.6666%;}
	.col_pc_1__17060__ .item,
	.col_pc_2__17060__ .item2n,
	.col_pc_3__17060__ .item3n,
	.col_pc_4__17060__ .item4n,
	.col_pc_5__17060__ .item5n,
	.col_pc_6__17060__ .item6n {clear:both;}
}

